package jp.sourceforge.cfneo.at4ie2.excelimpl;

import jp.sourceforge.cfneo.at4ie2.api.test.Context;
import jp.sourceforge.cfneo.at4ie2.api.test.impl.DefaultContext;

public class ExcelContext extends DefaultContext {

	static Context _instance;

	public static Context getInstance() {
		if (_instance == null) {
			_instance = new ExcelContext();
		}
		return _instance;
	}

	ExcelContext() {
		super();
	}

	@Override
	public String getLogFile() {
		return "src/test/resources/excelresult.log";
	}

}
